
.contato-mobile{
    display: none;
}
.contato hr {
    border: 2px solid #D8E4F0;
    border-radius: 2px;
    width: 82%;
    margin-left: 10%;
    margin-top: 4%;
}

.col-imagem-direita{
    text-align: center;
}
.contato{
    margin: 12% 0 5% 0;
    text-align: center;
}

.conteudo-contato{
    width: 95%;
    margin-left: 8%;
    margin-top: 6%;
}
.contato h2{
    font-weight: 800;
    font-size: 62px;
    line-height: 110.00000000000001%;
    letter-spacing: -2px;
    color: #FFFFFF;
    margin-top: 0;
}
.contato h3{
    font-weight: 800;
    font-size: 32px;
    line-height: 130%;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-align: center;
}
.contato h4{
    text-align: left;
    font-weight: 800;
    font-size: 18px;
    line-height: 130%;
    letter-spacing: 0px;
    color: #34C1FD;
    margin-bottom: 0;
}
.contato p{
    font-weight: 300;
    font-size: 13px;
    line-height: 130%;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-align: left;
}

.contato .p-telefone{
    margin-bottom: 15%;
}

.contato img{
    border-radius: 32px;
    height: 374px;
}

.whatsapp-button {
    margin-top: 11%;
    display: inline-flex;     
    align-items: center;       
    position: relative;  
    height: 34px;
    padding-top: 8px;
    padding-right: 16px;
    padding-bottom: 8px;
    padding-left: 52px;
    border-radius: 32px;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: 0px;
    text-align: center;
}

.whatsapp-icon {
    position: absolute;   
    left: 10px;
    width: 46px;
    height: 46px !important;
    margin-left: -7%;
}

.div-form-contato{
    margin-left: 2%;
    display: flex;
    justify-content: flex-end;
}
.contato .form-container {
    background-color: #095EAD; 
    padding: 25px;
    border-radius: 20px;
    width: 300px; 
    color: white;
    font-family: 'Inter', sans-serif;
}

.contato .contact-form .form-group {
    margin-bottom: 15px;
    
}

.contato .contact-form label {
    display: block;
    margin-bottom: 5px;
    text-align: left;
    font-weight: 700;
    font-size: 18px;
    line-height: 130%;
    letter-spacing: 0px;

}

.contato .contact-form input,
.contato .contact-form textarea {
    width: 100%;
    padding: 10px 12px;
    border: 0.62px solid #D8E4F0;
    border-radius: 8px;
    background-color: transparent;
    color: white;
    font-size: 14px;
}

.contato .contact-form input::placeholder,
.contato .contact-form textarea::placeholder {
    color: #D8E4F0;
    font-weight: 300;
    font-size: 13px;
    line-height: 130%;
    letter-spacing: 0px;

}

.btn-wrapper {
    display: flex;
    justify-content: flex-end;
}   

.contato .btn-enviar {
    max-width: 198px;
    height: 56px;   
    cursor: pointer;
    gap: 16px;
    opacity: 1;
    padding-top: 16px;
    padding-right: 64px;
    padding-bottom: 16px;
    padding-left: 64px;
    border-radius: 32px;
    text-align: right;
    border: none;        
}
/* MOBILE */
@media screen and (max-width: 1020px) {

    .contato-mobile{
        display: block;
    }

    .contato-desktop{
        display: none;
    }
    .contato{
        margin: 26% 5% 5% 3%;
    }

    .contato hr{
        width: 90%;
        margin: 8% 0px 13% 5%;
    }

    .conteudo-contato {
        margin-left: 3%;
    }
    .contato h2, .contato h4{
        font-size: 28px;
        width: 80%;
        line-height: 130%;
        letter-spacing: 0px;
    }

    .div-form-contato{
        margin-bottom: 17%;
    }

    
    .contato h2{
        margin-left: 10%;
    }

    .contato h3{
        font-size: 21px;
    }
    .contato h4{
        font-size: 16px;
    }
    
    .contato p {
        font-size: 13px;
        margin-bottom: 0;
    }
    .contato .p-telefone {
        margin-bottom: 4%;
    }

    .whatsapp-button{
        font-size: 12px;
        width: 213px;
        height: 32px;
        margin: 5% 0 5% 0;
    }
    .contato .form-container{
        width: 100%
    }

    .contato .btn-enviar{
        width: 126px;
        height: 40px;
        gap: 16px;
        padding-top: 8px;
        padding-right: 32px;
        padding-bottom: 8px;
        padding-left: 32px;
        font-size: 16px;
    }
}
